/* lightbox definitions */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto -5px;
	}

#imageContainer{
	padding: 10px 10px 0;
}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/papaya-themes/papaya-website/pics/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/papaya-themes/papaya-website/pics/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/papaya-themes/papaya-website/pics/next.gif) right 50% no-repeat; }

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText{
font-weight:bold;
text-decoration: none;
color: #5a5a5a;
}
#nextLinkText{
padding-left: 10px;
}
#prevLinkText{
padding-right: 10px;
}
/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
    padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
}

#imageData{
	padding:0 10px;
  position: relative;
}
#imageData #imageDetails {
  width: 100%;
  overflow: visible;
  text-align: center;
  /*padding-top: 4px;*/
}

#imageData #caption{
  display:none;
  margin-bottom:10px;
  display:block;
  font-size:1.2em;
}

#imageData #numberDisplay {
  clear: left;
  display: block;
  padding-bottom: 1.0em;
}

#imageData #bottomNavClose {
  bottom: 0;
  padding-bottom: 0.7em;
  position: absolute;
  right: 10px;
  width: 26px;
}

#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:Alpha(opacity=60,style=0);
	-moz-opacity: 0.6;
	opacity: 0.6;
	display: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block;
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}


/* Thumbnail gallery */
div.thumbs table.contentThumbnails {
  margin: 0 auto;
}
div.thumbs table.contentThumbnails td {
  text-align: center;
  padding: 10px;
}

div.thumbs table.contentThumbnails td div.imageSubTitle {
  padding-top: 5px;
  font-size: 0.8em;
}

div.thumbs div.largeImage {
  margin: 10px auto;
  text-align: center;
  padding: 10px;
  border: 1px dotted #90A33B;
}

div.thumbs div.navigation {
	border: dotted #90a33b;
	border-width: 1px 0;
  width: 100%;
  margin: 0 auto;
  padding: .5em 0;
  text-align: center;
	overflow: hidden; /* auto clearing of floats */
}

div.thumbs div.navigation a {
  display: block;
  text-decoration: none;
  font-weight: bold;
}

div.thumbs div.navigation a.linkLeft {
  float: left;
  width: 30%;
}

div.thumbs div.navigation a.linkRight {
  float: right;
  width: 30%;
}

div.thumbs div.navigation a.linkCenter {
  margin: 0 auto;
  width: 30%;
}

div.thumbs div.largeImage img {
  margin: auto;
}

div.thumbs div.thumbImage {
  display: table-cell;
  height: 120px;
  width: 120px;
  line-height: 120px;
  vertical-align: middle;
  border: 1px dotted #90A33B;
}

div.thumbs div.thumbImage a {
  vertical-align: middle;
  margin: 10px;
  display: block;
}
